{
  "main": {
    "id": "a3e106b31d1f6389",
    "type": "split",
    "children": [
      {
        "id": "bcd17cd702da37c6",
        "type": "tabs",
        "children": [
          {
            "id": "ee6712e4bb96f904",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "考研/math/002_## 第1讲.md",
                "mode": "preview",
                "source": false
              },
              "icon": "lucide-file",
              "title": "002_## 第1讲"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f773b158d86aff62",
    "type": "split",
    "children": [
      {
        "id": "b0ebe2b5e21fa881",
        "type": "tabs",
        "children": [
          {
            "id": "56eebd16a547bbff",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "3a285e81a23285d7",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "e2ff76d624c81851",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 215.5
  },
  "right": {
    "id": "6885019000198f8c",
    "type": "split",
    "children": [
      {
        "id": "55c7f3ef5fef319d",
        "type": "tabs",
        "children": [
          {
            "id": "28309c37e4096893",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "零碎的知识/嵌入式实验室设备使用指南.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "嵌入式实验室设备使用指南 的反向链接列表"
            }
          },
          {
            "id": "3f525cf18f87e3cd",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "6b06b5c219b6c11b",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "46b3498093121e31",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "大纲"
            }
          },
          {
            "id": "8e9bf87d81cab358",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:新建数据库": false,
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "ee6712e4bb96f904",
  "lastOpenFiles": [
    "考研/math/001_前言.md",
    "个人总纲和进度监督/DEADLINE.md",
    "conflict-files-obsidian-git.md",
    "考研/math/images/ffe49e27b1b256b4ec3b2fbedea04d2fb03456e81ba1014de7f0487742a5d215.jpg",
    "考研/math/images/ff7f771402b6f05b26429dd7004f8b6a8d08a57870152dcfb1266bd6164d296a.jpg",
    "考研/math/images/ff51cc6f212b981a350e11dd61fb39549e36ca80e7ce382b60ca72240426c184.jpg",
    "考研/math/images/ff30646567ff171a759b541db3d620391a31a7f553d1f72a844382521d6690ea.jpg",
    "考研/math/images/ff2dd438eb3d4bec3a1caaf1dfaaa2b98b4e5ec9e763729a8b2525866aa40064.jpg",
    "考研/math/images/ff2cdb08edd1a682a2ef230390725aeee27b501af98d5b27e2f4e0a57e3f2fd2.jpg",
    "考研/math/images/ff2bf26681da637d5740cdf9a96b0229d2c29427b742e43ce5cf5bf86d9cefd1.jpg",
    "考研/math/images/feb62b5d3a89ab6b661357a25276dd3dd4d840798e79926ad35ab1a082330d68.jpg",
    "考研/math/images/feaa272fe17489a41c80139601c7dc324894356685e49db17e0aef147cd46bd0.jpg",
    "考研/math/images/fe9e7f4e1f7de60795144556602e5ec03b7ff0183a1475b8185f6f96834dae37.jpg",
    "考研/math/images",
    "考研/math/020_## 第18讲.md",
    "考研/math/019_## 第17讲.md",
    "考研/math/018_## 第17讲.md",
    "考研/math/017_## 第15讲.md",
    "考研/math/016_## 第14讲.md",
    "考研/math/015_## 第13讲.md",
    "考研/math/014_## 第13讲.md",
    "考研/math/013_## 第12讲.md",
    "考研/math/012_## 第11讲.md",
    "考研/math/011_## 第10讲.md",
    "考研/math/010_## 第9讲.md",
    "考研/math/009_## 第8讲.md",
    "考研/math/008_## 第7讲.md",
    "考研/math/007_## 第6讲.md",
    "考研/math/006_## 第5讲.md",
    "考研/math/005_## 第4讲.md",
    "考研/math/004_## 第3讲.md",
    "考研/math/003_## 第2讲.md",
    "考研/math/002_## 第1讲.md",
    "考研/math",
    "考研",
    "未命名.base",
    "未命名 3.base",
    "未命名 2.base",
    "未命名 1.base",
    "超级备忘/课内备忘/课表.md",
    "超级备忘/机器学习/机器视觉.md",
    "超级备忘/图像处理/数字图像处理.md",
    "零碎的知识/clould code.md",
    "超级备忘/激光原理",
    "超级备忘/图像处理",
    "超级备忘/光纤通信"
  ]
}